Redmine - Patch #19188

Add Hooks to Issue Show View above and below floating changesets
2015-02-25 22:01 - Travis Spangle

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Hook requests Estimated time: 0.00 hour
Target version:

Description
Please apply the patch to add two new hooks to issues/show.html.erb. They will be called before and after the floating changesets.

This will allow me to clean up my plugin - https:/github.com/TravisSpangle/redmine_spent_time_in_issue_description. Instead of
doing this tomfoolery, thanks!

History

#1 - 2016-12-30 09:25 - Go MAEDA
- Category changed from Plugin API to Hook requests

#2 - 2021-10-16 10:54 - Go MAEDA

- Status changed from New to Closed

| am closing this issue because Redmine 4.1.0 and later don't have the floating changesets box. It has been removed and changed to a tab in the
issue history (#3058).
add_hook_view_issues_show_above_or_below_issue_changesets.dff8 Bytes 2015-02-25 Travis Spangle

2025-05-17 1/1



https://github.com/TravisSpangle/redmine_spent_time_in_issue_description
https://github.com/TravisSpangle/redmine_spent_time_in_issue_description/tree/master/app/views/issues
https://www.redmine.org/issues/3058
http://www.tcpdf.org

